msgid ""
msgstr ""
"Project-Id-Version: spl\n"
"POT-Creation-Date: 2016-11-14 15:17-0500\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;"
"_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_ex:1,2c;"
"esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-Basepath: .\n"
"X-Generator: Poedit 1.8.1\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: ..\n"

#: ../class.SocialConnection.php:31 ../class.SocialConnection.php:32
msgid "Social Connection"
msgstr "Social Connection"

#: ../class.sco_ajax.php:39
#, php-format
msgid "Settings error, network is not allowed. (%s)"
msgstr ""

#: ../class.sco_ajax.php:145
msgid "Local profile found, but could not automatically login."
msgstr ""

#: ../class.sco_ajax.php:150
msgid "Could not find or create local profile."
msgstr ""

#: ../class.sco_ajax.php:155
#, php-format
msgid "Settings error, %s not available."
msgstr ""

#: ../class.sco_shortcode.php:21
msgid "Log in..."
msgstr ""

#: ../class.sco_shortcode.php:22 ../map_network_names.php:32
#: ../sco_options.php:582 ../sco_options.php:583 ../sco_options.php:584
#: ../sco_options.php:591
msgid "Twitter"
msgstr ""

#: ../class.sco_shortcode.php:23 ../map_network_names.php:16
#: ../sco_options.php:255 ../sco_options.php:256 ../sco_options.php:257
#: ../sco_options.php:264
msgid "Facebook"
msgstr ""

#: ../class.sco_shortcode.php:24 ../map_network_names.php:28
#: ../sco_options.php:412 ../sco_options.php:413 ../sco_options.php:414
#: ../sco_options.php:421
msgid "LinkedIn"
msgstr ""

#: ../class.sco_shortcode.php:25 ../map_network_names.php:20
#: ../sco_options.php:174 ../sco_options.php:175 ../sco_options.php:176
#: ../sco_options.php:183
msgid "Google+"
msgstr ""

#: ../class.sco_shortcode.php:26 ../map_network_names.php:36
msgid "Microsoft"
msgstr ""

#: ../class.sco_shortcode.php:27 ../map_network_names.php:24
#: ../sco_options.php:340 ../sco_options.php:342 ../sco_options.php:349
msgid "Yahoo"
msgstr ""

#: ../class.sco_shortcode.php:28
msgid "Login"
msgstr ""

#: ../class.sco_shortcode.php:66
#, php-format
msgid "Login with %s"
msgstr ""

#: ../class.sco_user_list.php:18
msgid "Networks"
msgstr ""

#: ../class.sco_user_list.php:37 ../class.sco_user_list.php:38
msgid "Network id:"
msgstr ""

#: ../login_with_facebook.php:28 ../login_with_googleplus.php:31
#: ../login_with_linkedin.php:33 ../login_with_microsoft.php:28
#: ../login_with_twitter.php:28 ../login_with_yahoo.php:28
msgid "Settings error, network api credentials not set."
msgstr ""

#: ../login_with_facebook.php:48 ../login_with_googleplus.php:55
#: ../login_with_linkedin.php:59 ../login_with_microsoft.php:51
#: ../login_with_twitter.php:47 ../login_with_yahoo.php:68
#, php-format
msgid "Error authenticating with social network: %s"
msgstr ""

#: ../login_with_facebook.php:51 ../login_with_googleplus.php:58
#: ../login_with_linkedin.php:62 ../login_with_microsoft.php:54
#: ../login_with_twitter.php:50 ../login_with_yahoo.php:71
msgid "Settings error, cannot link directly to this file."
msgstr ""

#: ../map_network_names.php:12
msgid "Local WordPress"
msgstr ""

#: ../sco_options.php:15 ../sco_options.php:16 ../sco_options.php:17
msgid "General Settings"
msgstr ""

#: ../sco_options.php:25
msgid "Login Behavior"
msgstr ""

#: ../sco_options.php:30
msgid "Login behavior"
msgstr ""

#: ../sco_options.php:32
msgid ""
"<b>Reload</b>: Page will be reloaded after succesfull login with social "
"network"
msgstr ""

#: ../sco_options.php:33
msgid ""
"<b>Redirect to custom url</b>: Page will be redirect to the specified url."
msgstr ""

#: ../sco_options.php:37
msgid "Reload"
msgstr ""

#: ../sco_options.php:38
msgid "Redirect to custom url"
msgstr ""

#: ../sco_options.php:55
msgid "Default post login redirect URL"
msgstr ""

#: ../sco_options.php:73
msgid "Local profile registration settings"
msgstr ""

#: ../sco_options.php:78
msgid "Dummy email domain"
msgstr ""

#: ../sco_options.php:79
msgid ""
"When visitors use any of the social networks to register on your website, "
"and a email address is not available the Dummy email domain is used to "
"generate a dummy email, when creating a local user profile."
msgstr ""

#: ../sco_options.php:82
msgid "dummydomain.com"
msgstr ""

#: ../sco_options.php:93
msgid "Include a button to local login"
msgstr ""

#: ../sco_options.php:94
msgid "This can be overwritten with the shortcode argument enable_wp_login ."
msgstr ""

#: ../sco_options.php:104 ../sco_options.php:225 ../sco_options.php:308
#: ../sco_options.php:463 ../sco_options.php:550 ../sco_options.php:633
msgid "Login label"
msgstr ""

#: ../sco_options.php:117 ../sco_options.php:158 ../sco_options.php:242
#: ../sco_options.php:325 ../sco_options.php:397 ../sco_options.php:479
#: ../sco_options.php:566 ../sco_options.php:650
msgid "Save"
msgstr ""

#: ../sco_options.php:126 ../sco_options.php:127 ../sco_options.php:128
msgid "Layout Settings"
msgstr ""

#: ../sco_options.php:135
msgid "Button Order"
msgstr ""

#: ../sco_options.php:141
msgid "Network order"
msgstr ""

#: ../sco_options.php:143
msgid ""
"Drag and reorder the network buttons.  Elements on the top are printed first."
msgstr ""

#: ../sco_options.php:144
msgid "Only enabled networks appear on this tab."
msgstr ""

#: ../sco_options.php:164
#, php-format
msgid ""
"<p>For more information on how to setup Google+ please click on the Help tab "
"in the upper right hand corner. Make sure you have the latest version of "
"English Help for Calendarize it!</p><b>WEB ORIGIN:</b><br>"
"%s<br><br><b>REDIRECT URI:</b><br>%s<br>"
msgstr ""

#: ../sco_options.php:188
msgid "Enable Google+"
msgstr ""

#: ../sco_options.php:205
msgid "Google+ CLIENT ID"
msgstr ""

#: ../sco_options.php:215
msgid "Google+ CLIENT SECRET"
msgstr ""

#: ../sco_options.php:269
msgid "Enable Facebook"
msgstr ""

#: ../sco_options.php:286
msgid "Facebook App id"
msgstr ""

#: ../sco_options.php:288
msgid ""
"<p>For more information on how to setup Facebook please click on the Help "
"tab in the upper right hand corner. Make sure you have the latest version of "
"English Help for Calendarize it!</p>"
msgstr ""

#: ../sco_options.php:298
msgid "Facebook App secret"
msgstr ""

#: ../sco_options.php:331
#, php-format
msgid ""
"Please go to Yahoo Apps page https://developer.apps.yahoo.com/projects/ , "
"create a project, set the Consumer key and Consumer secret on this tab. The "
"Callback URL must be %s Make sure you enable the necessary permissions to "
"execute the API calls your application needs."
msgstr ""

#: ../sco_options.php:341
msgid "Yahoo settings"
msgstr ""

#: ../sco_options.php:354
msgid "Yahoo enable"
msgstr ""

#: ../sco_options.php:370 ../sco_options.php:613
msgid "Consumer Key"
msgstr ""

#: ../sco_options.php:380
msgid "Yahoo consumer secret"
msgstr ""

#: ../sco_options.php:403
#, php-format
msgid ""
"<p>For more information on how to setup LinkedIn please click on the Help "
"tab in the upper right hand corner. Make sure you have the latest version of "
"English Help for Calendarize it!</p><b>Javascript API domain:</b><br>%s"
msgstr ""

#: ../sco_options.php:426
msgid "Enable LinkeIn"
msgstr ""

#: ../sco_options.php:443
msgid "LinkedIn App key"
msgstr ""

#: ../sco_options.php:453
msgid "LinkedIn App secret"
msgstr ""

#: ../sco_options.php:488
#, php-format
msgid ""
"<p>For more information on how to setup Microsoft Live Connect please click "
"on the Help tab in the upper right hand corner. Make sure you have the "
"latest version of English Help for Calendarize it!</p><b>Redirect domain:</"
"b><br>%s"
msgstr ""

#: ../sco_options.php:497 ../sco_options.php:498 ../sco_options.php:499
msgid "Microsoft Live"
msgstr ""

#: ../sco_options.php:506
msgid "Microsoft Live Connect"
msgstr ""

#: ../sco_options.php:511
msgid "Enable Microsoft Live Connect"
msgstr ""

#: ../sco_options.php:528
msgid "Client id"
msgstr ""

#: ../sco_options.php:540
msgid "Client secret"
msgstr ""

#: ../sco_options.php:573
#, php-format
msgid ""
"<p>For more information on how to setup Twitter please click on the Help tab "
"in the upper right hand corner. Make sure you have the latest version of "
"English Help for Calendarize it!</p><b>Callback URL:</b><br>%s"
msgstr ""

#: ../sco_options.php:596
msgid "Enable Twitter"
msgstr ""

#: ../sco_options.php:623
msgid "Consumer Secret"
msgstr ""
